XmMultiListGetSelectedRows(library call)

NAME
XmMultiListGetSelectedRows — an MultiList function that returns the rows that currently are selected.

SYNOPSIS

#include <Xm/MultiList.h>
XmMultiListRowInfo ** XmMultiListGetSelectedRows(
Widget widget);

DESCRIPTION

Use this routine to find the rows that currently are selected in an MultiList widget.

widget
    Specifies the ID of the MultiList widget.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RETURN

The XmMultiListRowInfo ** returned by this function contains a NULL terminated array of XmMultiListRowInfo pointers. The calling routine is responsible for freeing the returned pointer with XtFree(). The function will return NULL if no elements are selected.

RELATED

XmMultiList(3).